_id: mgne-wpn-quarterstaff
_key: "!items!mgne-wpn-quarterstaff"
name: "Quarterstaff"
type: weapon
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/quarterstaff.svg
system:
  damage: "1d4"
  category: "melee"
  range: ""
  properties: ""
  description: "A long wooden staff. Two-handed."
  equipped: false
  usageDie: "d8"
